Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.2.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/14.2.0/WebIdVideoIdentProductPlugin.framework-v14.2.0-SNAPSHOT-1250.zip', :sha256 => 'f48e606fab98877a274ab61012b46c0564b65d0b52f1753c9dd10f26e93d5f43' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.2.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.1.2"
  s.dependency "WebIdVideoIdentPlugin", "11.1.1"
end
